/* @override http://bioelamedical.businesscatalyst.com/css/widgetstyle.css */

/* @override http://bioelamedical.businesscatalyst.com/css/widgetstyle.css */

/* @override http://bioelamedical.businesscatalyst.com/css/widgetstyle.css */

/* @override https://www.1stavailable.com.au/widget2/widgetstyle.css */

.widgetwrap{
		width: 100%;
		margin:0 auto;
}

.widgetsubwrap{
		width: 100%;
}
.appointment {
		background: #f4f4f3;
	-moz-border-radius:8px;
 -webkit-border-radius:8px;
 -khtml-border-radius: 8px;
 border-radius:8px;
	padding-left: 10px;
	padding-top: 6px;
	width: 97%;
	height: 50px;
}
div.widgettext {
	text-align: left;
}

input[type="text"],
	input[type="password"],
	input[type="email"],
	textarea,
	select {
		border: 1px solid #e0e0e0;
		padding: 8px 9px !important;
		outline: none;
		font-size: 13px;
		color: #888;
		margin: 0;
		max-width: 100%;
		background: #fff;
		-webkit-box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.03);
		box-shadow:  0px 2px 0px 0px rgba(0, 0, 0, 0.03);
		border-radius: 2px;
		}

.widgetimagetextsearchwrap{
	text-align: left;

	
	
	
}




.widgetsearch{
	
	margin-top:25px;
	

}


.widgettext span{
	font-family:helvetica, arial, sans-serif;
	font-size:18px;
	color:#d9214f;
	padding-top: 5px;
	line-height: 25px;
	font-weight: 100;
	text-align: left;
}


button, input, select, text-area{
	font-size:100%;
	color:#333333;
	margin:0;
	vertical-align: baseline;
	
}


select{
	font-size: 13px;	
	line-height: 22px;
	font-family: sans-serif;
	max-width: 170px;
	color: #6b6e6e;
	background-color: #f5f5f5;
			margin-bottom: 10px;

}

div.appointment2 select {
	float: left;
	margin-top: 7px;
	margin-bottom: 15px;
	margin-right: 15px;
}

.appointment2 .top-padding {
	margin-top: 0;
	margin-bottom: 0;
	margin-left: 0;
}
.appointment select{
	font-size: 13px;	
	padding: 5px 0;
	line-height: 22px;
	margin: 5px 10px 15px 0;
	font-family: sans-serif;
	background-color: #f5f5f5;
	max-width: 170px;
	color: #6b6e6e;

}
.booking{
	
	margin:0;
	padding:0;
}



.widgetfooter{
	text-align: center;
	max-width: auto;
	height: 22px;
	padding-top: 10px;
	border-top: 1px solid #d2d3d2;
}


.widgetfooterl span{
	text-align: right;
	vertical-align: middle;
	font-family: helvetica, arial, sans-serif;
	color: #848584;
	font-size:11px;
	line-height: 26px;
	margin-left: 10px;
	

}

.widgetfooterl{
	float: left;
}

.widgetfooterr{
	width:40%;
	float: left;
	display:inline-block;
	margin-right:25px;
	margin-top:5px;
	
}

.widgetfooterr img{
	vertical-align: bottom;
	margin-left:10px;
}


.top-padding {
	margin-top: 7px;
}
		h3 { font-size: 16px; line-height: 16px;
	margin: 0;
	padding: 0;
			color: #333;
		letter-spacing: -0.2px;
	font-weight: normal;
	font-style: normal;
}
	
		/* Main Font */
	body, h1, h2, h3, h4, h5, h6,
	.button, input[type="button"], input[type="submit"],
	input[type="text"], input[type="password"], input[type="email"], textarea, select {
		font-family: "Open Sans", "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
	}
.widgetbutton-blue {
 position: relative;
 -moz-box-shadow:inset 0px 1px 0px 0px #a0b8f1, 0 1px 4px #555;
 -webkit-box-shadow:inset 0px 1px 0px 0px #a0b8f1, 0 1px 4px #555;
 box-shadow:inset 0px 1px 0px 0px #a0b8f1, 0 1px 4px #555;
 background: #2f97d4; /*fallback for non-CSS3 browsers*/
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#2f97d4) to(#0080d2)); /*old webkit*/
 background: -webkit-linear-gradient(#2f97d4, #0080d2); /*new webkit*/
 background: -moz-linear-gradient(#2f97d4, #0080d2); /*gecko*/
 background: -ms-linear-gradient(#2f97d4, #0080d2); /*IE10*/
 background: -o-linear-gradient(#2f97d4, #0080d2); /*opera 11.10+*/
 background: linear-gradient(#2f97d4, #0080d2); /*future CSS3 browsers*/
 -pie-background: linear-gradient(#2f97d4, #0080d2); /*PIE*/
 
 -moz-border-radius:6px;
 -webkit-border-radius:6px;
 -khtml-border-radius: 6px;
 border-radius:6px;
 border:1px solid #ededed;
 display:inline-block;
 color:#fff !important;
 font-size:16px;
 padding: 3px 20px;
 text-decoration:none;
 text-shadow:0px -1px 0px #183f9c;
 text-align: center;
 line-height: 24px;
 cursor: pointer;
 font-family: helvetica, arial, sans-serif;
 font-weight:normal;
 behavior: url(ie-css3.htc);

}



.widgetbutton-blue:hover {
 -moz-box-shadow:inset 0px 1px 0px 0px #2f97d4, 0 1px 4px #555;
 -webkit-box-shadow:inset 0px 1px 0px 0px #2f97d4, 0 1px 4px #555;
 box-shadow:inset 0px 1px 0px 0px #2f97d4, 0 1px 4px #555;
 background: #2f97d4; /*fallback for non-CSS3 browsers*/
 background: -webkit-gradient(linear, 0 0, 0 100%, from(#2f97d4) to(#005388)); /*old webkit*/
 background: -webkit-linear-gradient(#2f97d4, #005388); /*new webkit*/
 background: -moz-linear-gradient(#2f97d4, #005388); /*gecko*/
 background: -ms-linear-gradient(#2f97d4, #005388); /*IE10*/
 background: -o-linear-gradient(#2f97d4, #005388); /*opera 11.10+*/
 background: linear-gradient(#2f97d4, #005388); /*future CSS3 browsers*/
 -pie-background: linear-gradient(#2f97d4, #005388); /*PIE*/
 -moz-border-radius:6px;
 -webkit-border-radius:6px;
 -khtml-border-radius: 6px;
 border-radius:6px;
 text-shadow:0px 1px 0px #66627f;
 behavior: url(ie-css3.htc);

}

div.widgettext p {
	font-size: 11px;
	line-height: 17px;
		color: #888;

}	
.large-notice p {
	font-size: 14px;
	color: #888;
	line-height: 22px;
}
	.button.gray:hover,
.button.light:hover,
.button.color,
input[type="button"],
input[type="submit"],
input[type="button"]:focus,
input[type="submit"]:focus { background:#203641; }
.button,
input[type="button"],
input[type="submit"] {
	padding: 5px 14px 7px 14px;
	display: inline-block;
	border: 0px;
	font-weight: 500;
	outline: none;
	font-size: 13px;
	cursor: pointer;
	width: auto;
	-webkit-transition: all 200ms ease-in-out;
	-moz-transition: all 200ms ease-in-out;
	-o-transition: all 200ms ease-in-out;
	-ms-transition: all 200ms ease-in-out;
	transition: all 200ms ease-in-out;
	border-radius: 2px;
	box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.2);
	letter-spacing: -0.2px;
}	
.button.color {color:#fff; background:#203641; box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.15); }
.button.color:hover {background: #A29B6B; box-shadow: inset 0px -1px 0px 0px rgba(0,0,0, 0.15); }
    @media only screen and (min-width: 480px) and (max-width: 767px) {
	.appointment {
		background: #f4f4f3;
	-moz-border-radius:8px;
 -webkit-border-radius:8px;
 -khtml-border-radius: 8px;
 border-radius:8px;
	padding-left: 10px;
	padding-top: 6px;
	width: 97%;
	height: 50px;
}
	}
	    @media only screen and (max-width: 767px) {.appointment {
		background: #f4f4f3;
	-moz-border-radius:8px;
 -webkit-border-radius:8px;
 -khtml-border-radius: 8px;
 border-radius:8px;
	padding-left: 10px;
	padding-top: 6px;
	width: 97%;
	height: 90px;
}
	}
	    @media only screen and (min-width: 768px) and (max-width: 959px) {.appointment {
		background: #f4f4f3;
	-moz-border-radius:8px;
 -webkit-border-radius:8px;
 -khtml-border-radius: 8px;
 border-radius:8px;
	padding-left: 10px;
	padding-top: 6px;
	width: 97%;
	height: 85px;
}
	}